<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_TITLE', 'The Beez-O-Graph');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_DESC', 'Some statistics for the past %d days - click on legend for details.');

mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_STATUS_TITLE', 'Show MailBeez Beez-O-Graph');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_STATUS_DESC', 'Do you want to show the MailBeez Beez-O-Graph on the dashboard? (recommended)');

mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');

mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_PASSED_DAYS_SKIP_TITLE', 'Number of Days');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_PASSED_DAYS_SKIP_DESC', 'How many days back do you want MailBeez to include in the graph?');


mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_SENT_LINK', 'Emails Sent');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_OPENED_LINK', 'Opened');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_CLICKED_LINK', 'Clicked');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_ORDERED_LINK', 'Ordered');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_BOUNCE_LINK', 'Bounced');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_BLOCK_LINK', 'Opt-Outs');

?>